#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradesmall(0)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTrademedium(1)@@+[NODE]2@@[STORY]
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradeadv(2)@@+[NODE]2@@[STORY]
msgid "The trader's stalls stand open for you."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradesmall(0)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradesmall(0)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradesmall(0)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradesmall(0)@@+[NODE]7@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTrademedium(1)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTrademedium(1)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTrademedium(1)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTrademedium(1)@@+[NODE]7@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradeadv(2)@@+[NODE]2@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradeadv(2)@@+[NODE]2@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradeadv(2)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradeadv(2)@@+[NODE]7@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]33@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]35@@[OUT]1
msgid "Trade."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradesmall(0)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradesmall(0)@@+[NODE]7@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTrademedium(1)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTrademedium(1)@@+[NODE]7@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradeadv(2)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradeadv(2)@@+[NODE]7@@[OUT]2
msgid "Come back another time."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradesmall(0)@@+[NODE]7@@[STORY]
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTrademedium(1)@@+[NODE]7@@[STORY]
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradeadv(2)@@+[NODE]7@@[STORY]
msgid "'You are no friends of ours, so we won't take food as payment and you'll have to pay us extra first.'"
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradesmall(0)@@+[NODE]11@@[STORY]
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTrademedium(1)@@+[NODE]11@@[STORY]
msgid "'Good trading with you. Gods be with you.'"
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradesmall(0)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTrademedium(1)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowKinTradeadv(2)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]26@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]39@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]52@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]56@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]57@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]58@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]17@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]25@@[OUT]1
msgid "Leave."
msgstr ""

#. -- [EVENT] --ShadowKinTradeadv(2)@@+[NODE]11@@[STORY]
msgid "'We are done, please leave us now.'"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]2@@[STORY]
msgid ""
"You enter the lands of the shadowkin and you feel the raw presence of darkness here. A thick, low hanging black mist covers the ground to you can never see your feet. And another such layer, albeit thinner, shrouds the sky. A voice from the shadow speaks:\n"
"'Why do you come seeking darkness? Do you wish yourself changed, or are you here to try and cast us out?'"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]2@@[OUT]1
msgid "[Light or harmony] You feel extremely uneasy here. But assure them you are not an enemy, you simply wish to talk and visit."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]2@@[OUT]2
msgid "[Elf] This is where your cursed brethren, the shadow elves now live. This darkness makes you ill. But, say that you are here without prejudice and wish only to visit."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]2@@[OUT]3
msgid "[Turmoil or magic] You feel your domain strong here. Tell the inhabitants you wish to talk and you are not an enemy."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]2@@[OUT]4
msgid "[Orc] As creature born of darkness, you feel at home here. Say that you are here merely to visit."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]2@@[OUT]5
msgid "Tell the voice you wish to enter the settlement, not to fight."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]2@@[OUT]6
msgid "[Demon] All demons are born of magic and that in turn is steeped in darkness by nature, thus you are not here to fight them without reason."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]2@@[OUT]7
msgid "[Shadow Elf] Say you are here as kin and only wish to visit."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]2@@[OUT]8
msgid "Attack!"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]3@@[STORY]
msgid ""
"'Follower of the path of stagnation. You best stay clear of our heart, or risk yours blackened. Or perhaps that is your wish?\n"
"You may enter, but at your own peril and know that fate is in turmoil in our home and we will not aid you if it wishes to play games.'"
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]3@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]6@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]27@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]43@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]44@@[OUT]1
msgid "Go in."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]3@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]6@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]7@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]9@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]27@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]43@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]44@@[OUT]2
msgid "Turn back."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]6@@[STORY]
msgid ""
"'A child of light graces us with their presence, do you wish to become shadowkin? Are you curious how we turned out curse into a new path? You are welcome to join, darkness is open to all. You could die, of course...\n"
"Enter, but at your own peril and know that fate is in turmoil in our home and we will not aid you if it wishes to play games.'"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]6@@[OUT]3
msgid "Say that you do want to be changed into shadow kin."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]6@@[OUT]4
msgid "Tell them your elven child will embrace the path of the shadow if their offer is true?"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]7@@[STORY]
msgid "Enter then, embrace darkness, brethren and I shall guide you onto your new path."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]7@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]9@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]48@@[OUT]1
msgid "Proceed."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]9@@[STORY]
msgid "Enter then, embrace darkness, brethren and I shall guide our young friend to a dark and beautiful fate. Come child, follow me."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]11@@[STORY]
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]30@@[STORY]
msgid ""
"Darkness weighs heavy on your nature, but you get through and enter the city, situated within a hidden cave.\n"
"Here, you can visit a few places that are open to outsiders."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]11@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]30@@[OUT]1
msgid "There is a town hall of sorts, where the people pay their dues , they do this by giving away dark energy, so you can actually get rid of your curses this way."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]11@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]30@@[OUT]2
msgid "A herbalist hut is interested in toxins, they will drain yours, but the procedure isn't entirely safe."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]11@@[OUT]3
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]30@@[OUT]3
msgid "A witch is offering to sell some her familiars to you."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]11@@[OUT]4
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]30@@[OUT]4
msgid "Simply enjoy the visit, talk to people and rest."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]13@@[STORY]
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]16@@[STORY]
msgid "'Here, have a look at my lot, some of them young ones are ready to find new masters.'"
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]13@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]16@@[OUT]1
msgid "Buy a cat."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]13@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]16@@[OUT]2
msgid "Buy a crow."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]13@@[OUT]3
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]16@@[OUT]3
msgid "Buy a spider."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]16@@[OUT]4
msgid "Perhaps another time. Leave."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]23@@[STORY]
msgid ""
"You were blessed when you entered but darkness twisted the light of the blessings and  left you empty.\n"
"You can, however, enter the town now."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]23@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]25@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]38@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]41@@[OUT]1
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]42@@[OUT]2
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]47@@[OUT]2
msgid "Enter."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]25@@[STORY]
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]38@@[STORY]
msgid ""
"Darkness is a force of change and some say, corruption. One of your women had a mark of the dark arts upon her and the black mist awakened it, transforming her into a witch.\n"
"You can, however, enter the town now."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]26@@[STORY]
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]39@@[STORY]
msgid "The black mist seeps deep into one of your souls, leaving it cursed and you are unable to enter the settlement for now."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]27@@[STORY]
msgid "'Ah, followers of the darker paths. Good. Beware though, darkness is not one to throw many favours, seeing as you are no friends of ours, you will still need to face the black mists whims if you wish to come in.'"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]30@@[OUT]5
msgid "Speak to the people, perhaps someone would like to join the path of the cosmic tree?"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]31@@[STORY]
msgid "'You have proven a friend to the shadows, perhaps one of us  will follow you, but only if you make it worthwhile for all of us. We will also accept a child in exchange for our service. We are not idealists, we need to survive. Both deals are one time only.'"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]31@@[OUT]1
msgid "Pay to recruit a shadow elf."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]31@@[OUT]2
msgid "Offer an exchange, one of your for one of theirs."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]31@@[OUT]3
msgid "There is no one interested. Leave."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]33@@[STORY]
msgid ""
"You enter the lands of the shadowkin and you feel the raw presence of darkness here. A thick, low hanging black mist covers the ground to you can never see your feet. And another such layer, albeit thinner, shrouds the sky. A voice from the shadow speaks:\n"
"'Friend, enter and we shall shield you from our darkness.'"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]33@@[OUT]2
msgid "Visit the town."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]35@@[STORY]
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]48@@[STORY]
msgid "'Yes, this is acceptable. The young one will learn our ways and one of us will join you.'"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]41@@[STORY]
msgid ""
"You enter one of the dark caves and within, a creature of darkness welcomes you. They share their energy with you and your dark gifts are awakened. You become a witch.\n"
"You can also visit the settlement now."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]42@@[STORY]
msgid "'Ah, a child born of darkness, much like us, only more - primal. What do you seek from us? If you are here to visit, enter, darkness will not harm you, probably...'"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]42@@[OUT]1
msgid "One of your orc females has the dark taint of magic upon her, even though she is untrained. The shadowkin offer to awaken those gifts ad transform her into a witch."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]43@@[STORY]
msgid "'Ah, followers of the darker paths. Good. Beware though, darkness is not one to throw many favours, seeing as you are no friends of ours, you will still need to face the black mists whims if you wish to come in.''"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]44@@[STORY]
msgid ""
"'You best stay clear of our heart, or risk yours blackened. Or perhaps that is your wish?\n"
"You may enter, but at your own peril and know that fate is in turmoil in our home and we will not aid you if it wishes to play games.'"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]47@@[STORY]
msgid "'Welcome shadow kin, this was your home, yet you chose to leave, so be weary of the whimsy of your old family.  If you are here to visit, enter, darkness will not harm you, probably...'"
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]47@@[OUT]1
msgid "Say you would like one of your elven children to walk the path of shadow."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]50@@[STORY]
msgid "The dark town is laid to ruin and you can loot it, but beware, darkness lingers here and will likely infect you."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]50@@[OUT]1
msgid "Leave without looting."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]50@@[OUT]2
msgid "Loot and leave."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]52@@[STORY]
msgid ""
"Darkness is a force of change and some say, corruption. One of your women had a mark of the dark arts upon her and the black mist awakened it, transforming her into a witch.\n"
"You were able to recover some useful resources, but most of the town seems to have fallen into instant ruin when you killed the shadow folk."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]56@@[STORY]
msgid ""
"The black mist seeps deep into one of your souls, leaving it cursed.\n"
"You were able to recover some useful resources, but most of the town seems to have fallen into instant ruin when you killed the shadow folk."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]57@@[STORY]
msgid ""
"The darkness does not harm you.\n"
"You were able to recover some useful resources, but most of the town seems to have fallen into instant ruin when you killed the shadow folk."
msgstr ""

#. -- [EVENT] --ShadowkinTown(3)@@+[NODE]58@@[STORY]
msgid "You were badly beaten and darkness seeps deep into your souls as you flee."
msgstr ""

#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]2@@[STORY]
msgid "You realise the shadows are following you!"
msgstr ""

#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]2@@[OUT]1
msgid "Greet your allies."
msgstr ""

#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]2@@[OUT]2
msgid "Stay cautious, but speak to them."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]2@@[OUT]3
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]11@@[OUT]2
msgid "Try to talk your way out of this."
msgstr ""

#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]2@@[OUT]4
#. #-#-#-#-#  Shadowkin.pot  #-#-#-#-#
#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]11@@[OUT]3
msgid "Fight!"
msgstr ""

#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]2@@[OUT]5
msgid "Move away."
msgstr ""

#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]3@@[STORY]
msgid "'Apologies, friends. We did not recognise you. Greetings and well wishes.'"
msgstr ""

#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]3@@[OUT]1
msgid "Ask if they want to trade."
msgstr ""

#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]3@@[OUT]2
msgid "Meditate together."
msgstr ""

#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]11@@[STORY]
msgid "They do not answer, they keep coming towards you."
msgstr ""

#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]17@@[STORY]
msgid "You defeat the shadowkin."
msgstr ""

#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]19@@[STORY]
msgid "The shadowkin defeat you and infect you with darkness before you manage to escape."
msgstr ""

#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]19@@[OUT]1
msgid "Run."
msgstr ""

#. -- [EVENT] --ArmyShadowKin(4)@@+[NODE]25@@[STORY]
msgid "The shadows move away."
msgstr ""
